package com.keao.edu.common.tenant;


public class OrganContextHolder {
	

	private static final ThreadLocal<Integer> organContextHolder = new ThreadLocal<Integer>();

	public static void setOrganId(Integer organId) {
		organContextHolder.set(organId);
	}

	/**
	 * 获取数据源
	 * @return
	 */
	public static Integer getOrganId() {
		return organContextHolder.get();
	}

	/**
	 * 重置数据源
	 */
	public static void clearOrganId() {
		organContextHolder.remove();
	}

}
